@media  (max-width: 340px)  {
  .blockCart img{
    margin-bottom: 30px;
  }
  .blockCart h2{
    margin-bottom: 20px;
  }
  .shipping-and-payment{
    margin-top: 15%;
  }
  .carousel-control-prev{
    visibility: hidden;
  }
  .carousel-control-next{
    visibility: hidden;
  }
  .present1{
    margin-left: 4%;
  }
  .present2{
    font-size: 12px;
    margin-left: 4%;
  }
  .carousel{
    padding: 30px 0px;
  }
  h1,.h1,h2{
    font-size:20px;
    text-align: center;
  }
  p{
    font-size: 16px;
  }
  #four_display h1{
    margin-bottom: 0px;
  }
  input{
    padding: 5px;
    font-size: 12px;
    width: 190px;
  }
  .video{
    margin: 5% 0%;
  }
  .h1_main{
    font-size: 20px;
  }
  .textP>p{
    margin: 0 auto 0px;
  }
  .line_two{
    margin: 10px auto 10px;
  }
  .time{
    margin-left: 5%;
  }
  .timeL{
    margin-left: 15%;
  }
  .footer-h2{
    width: 250px;
  }
  .termometr{
    width: 251.25px;
    height: 39.75px;
  }
  .space{
    margin-left: 0%;
  }
  iframe{
    width: 100vw;
    height: 55vw;
  }
  .galery{
    margin: 5% 0% 0% 0%;
    width: 100vw;
  }
  .buton_tab{
      font-size: 14px!important;
  }
  .card-header{
      padding: 5px;   
  }
  .card-body>p {
      padding: 0 5px 0 22px;   
  }
  .arrow_{
      display: none;
  }	
  .img_fon{
    width: 200px;
    height: 200px;
  }

  .photo{
    height: 40vw;
    width: 40vw;
  }
  .photo1:nth-child(1){
    margin-left: 3vw;
  }
  .photo1:nth-child(2){
    margin-left: 2px;
  }
  .photo2:nth-child(1){
    margin-left: 3vw;
  }
  .photo2:nth-child(2){
    margin-left: 2px;
  }
  .sectionP{
    padding-top: 20px;
  }
  .lsectionP{
    padding-top: 0px;
  }
  .not-first{
    margin-top: 15%;
  }
  #orange {
    font-size: 25px;
  }
  #form{
    margin-top: 15%;
  }
  .input_boxes{
    margin-top: 15%;
  }
}
@media  (min-width: 341px) and (max-width: 575px)  {
  .blockCart img{
    margin-bottom: 30px;
  }
  .blockCart h2{
    margin-bottom: 20px;
  }
/*  .shipping-and-payment{
    margin-top: 15%;
  }*/
  .present1{
    margin-left: 3%;
  }
  .present2{
    margin-left: 3%;
  }
  .carousel{
    padding: 40px 0px;
  }
  input{
    padding: 6px;
    font-size: 14px;
    width: 270px;
  }
  .h1_main{
    font-size: 22px;
  }
  .textP>p{
    margin: 0 auto 0px;
  }
  .line_two{
    margin: 10px auto 10px;
  }
  .time{
    margin-left: 7%;
  }
  .timeL{
    margin-left: 20%;
  }
  .termometr{
    width: 90px;
    height: 90px;
  }
  .space{
    margin-left: 0%;
  }
  iframe{
    width: 100vw;
    height: 55vw;
  }
  .video{
    margin: 5% 0%;
  }
  .galery{
    margin: 5% 0% 0% 0%;
  }
  header,.main_contant{
      margin-bottom: 0px;
      margin-bottom: 30px;
  }
  h1,.h1,h2{
      font-size:20px;
      text-align: center;
  }
  p{
      font-size: 16px;
  }
  #four_display h1{
    margin-bottom: 0px;
  }
  .menuHeaderCon li{
    margin-top: 0px!important;
  }
  .conLink{
    font-size: 14px!important;
  }
  .block_text p{
      margin-bottom: 50px;
  }
  .phone{
      padding-top: 14px;
  }
  .header{
      padding-bottom: 10px;
  }
  .logo_small{
      margin-bottom: 30px;
  }
  .bg {  
      position: fixed;
      width: 375%;
  }
  .menuHeader{
      flex-direction: column;
      margin-top: 0px;
  }
  .menuHeader li {
      margin-top: 60px;
  }
  #liMenu1 { padding: 20px 50px;}
  #liMenu2 { padding: 20px 51px;}
  #liMenu3 { padding: 20px 39px;}
  #liMenu4 { padding: 20px 53px;}
  #liMenu5 { padding: 20px 28px;}
  .h1{
      padding-bottom: 0px;	
  }
  .leftPad,.rightPad{
      padding:0px;
      text-align: center;
      margin-bottom: 40px;
  }
  .but_de{
      font-size: 15px;
  }
  .line_three{
      margin-right: auto;
      margin-left: auto;
  }
  #next_,#prev_ {
      opacity: 0;
  }
  footer ul{
    margin-top: 20px;
    padding-top: 20px;
    border-left: 0px solid #505050;
    border-top: 1px solid #505050;
  }
  .buton_tab{
      font-size: 19px;
  }
  #two_display_Des {
      margin-top: 333px;
  }
  .design {
      padding-top: 151px;
  }
  .add404{
      margin-top: 410px!important;
  }
  ._404 p{
      font-size: 16px;
  }
  ._404>.container {
      background: none;
      background-size: 415px;
  }
  .packetH2 {
      font-size: 14px;
  }
  .img_fon{
    width: 300px;
    height: 300px;
  }
  
  .photo{
    height: 43vw;
    width: 43vw;
  }
  .photo1:nth-child(1){
    margin-left: 3vw;
  }
  .photo1:nth-child(2){
    margin-left: 2px;
  }
  .photo2:nth-child(1){
    margin-left: 3vw;
  }
  .photo2:nth-child(2){
    margin-left: 2px;
  }
  .sectionP{
    padding-top: 30px;
  }
  .lsectionP{
    padding-top: 0px;
  }
  .not-first{
    margin-top: 15%;
  }
  #orange {
    font-size: 25px;
  }
  #form{
    margin-top: 15%;
  }
  .input_boxes{
    margin-top: 7%;
  }
}

/*Small devices (landscape phones, 576px and up)*/ 
@media (min-width: 576px) and (max-width: 767px) {
  .blockCart img{
    margin-bottom: 30px;
  }
  .blockCart h2{
    margin-bottom: 20px;
  }
  .shipping-and-payment{
    margin-top: 15%;
  }
  .present1{
    margin-left: 2%;
  }
  .present2{
    margin-left: 2%;
  }
  input{
    padding: 8px;
    font-size: 16px;
    width: 330px;
  }
  .video{
    margin: 5% 11%;
  }
  .textP>p{
    margin: 0 auto 0px;
  }
  .line_two{
    margin: 10px auto 10px;
  }
  .space{
    margin-left: 0%;
  }
  iframe{
    width: 75vw;
    height: 43vw;
  }
  .img_fon{
    width: 300px;
    height: 300px;
  }

  header,.main_contant{
      margin-bottom: 0px;
  }
  #four_display h1{
    margin-bottom: 0px;
  }
  h1,.h1,h2{
      font-size:22px;
  }
  .add404{
      margin-top: 374px!important;
  }
  .menuHeaderCon li{
    margin-top: 0px!important;
  }
  ._404>.container {
      background: url(../img/_404.png) 50% 199px no-repeat;
      background-size: 415px;
  }
  .block_text p{
      margin-bottom: 50px;
  }	
  .logo_small{
      margin-bottom: 20px;
  }
  .design {
      padding-top: 151px;
  }
  .header{
      padding-bottom: 10px;
  }
  .bg {  
      position: fixed;
      width: 200%;
  }
  .menuHeader{
      flex-direction: column;
      margin-top: 10px;
  }
  .menuHeader li {
      margin: 35px 0;
  }
  #liMenu1 { padding: 20px 70px;}
  #liMenu2 { padding: 20px 71px;}
  #liMenu3 { padding: 20px 59px;}
  #liMenu4 { padding: 20px 73px;}
  #liMenu5 { padding: 20px 48px;}
  .h1{
      padding-bottom: 0px;	
  }
  .leftPad,.rightPad{
      padding:0px;
      text-align: center;
      margin-bottom: 40px;
  }
  #next_,#prev_ {
      opacity: 0;
  }
  footer ul{
    margin-top: 25px;
    border-left: 0px solid #505050;
    border-top: 1px solid #505050;
  }
  #two_display_Des {
      margin-top: 385px;
  }
  ._404 p{
      font-size: 14px;
  }
  .packetH2 {
      font-size: 16px;
  }

  .galery{
    margin: 5% 0% 0% 0%;
  }
  .photo{
    height: 40vw;
    width: 40vw;
  }
  .photo1:nth-child(1){
    margin-left: 5vw;
  }
  .photo1:nth-child(2){
    margin-left: 5px;
  }
  .photo2:nth-child(1){
    margin-left: 5vw;
  }
  .photo2:nth-child(2){
    margin-left: 5px;
  }
  .sectionP{
    padding-top: 70px;
  }
  .lsectionP{
    padding-top: 0px;
  }
  .not-first{
    margin-top: 10%;
  }
  #orange {
    font-size: 25px;
  }
  #form{
    margin-top: 15%;
  }
  .input_boxes{
    margin-top: 10%;
  }
}
/*Medium devices (tablets, 768px and up)*/ 
@media (min-width: 768px) and (max-width: 991px) {
  input{
    padding: 9px;
    font-size: 18px;
    width: 400px;
  }
  .space{
    margin-left: 0%;
  }
  iframe{
    width: 75vw;
    height: 43vw;
  }
  .video{
    margin: 5% 11%;
  }
  header,.main_contant{
      margin-bottom: 0px;
  }
  h1,.h1{
      font-size:40px;
  }
  footer ul{
    margin-top: 25px;
  }
  .packetH2 {
      font-size: 32px;
  }
  .menuHeaderCon li{
    margin-top: 0px!important;
  }
  ._404>.container {
      background: url(../img/_404.png) 50% 124px no-repeat;	
      padding-bottom: 63px;
  }
  .add404{
      margin-top: 310px!important;
  }
  .order2{
    order: 2!important;
    -webkit-order: 2!important;
  }
  .fullscreen-bg__video {  
      position: fixed;
      width: 150%;
  }
  .menuHeader{
      flex-direction: column;
      margin-top: 10px;
  }
  .menuHeader li {
      margin: 35px 0;
  }
  #liMenu1 { padding: 20px 70px;}
  #liMenu2 { padding: 20px 71px;}
  #liMenu3 { padding: 20px 59px;}
  #liMenu4 { padding: 20px 73px;}
  #liMenu5 { padding: 20px 48px;}
  .h1{
      padding-bottom: 0px;	
  }
  .img-fluid_plus{
      height: 260px;
  } 
  .leftPad,.rightPad{
      padding:0px;
  }
  #next_ {
      background-position: 4px -134px;
      margin-right: -51px;
  }
  #prev_ {
      margin-left: -43px;
  }
  #two_display_Des {
      margin-top: 373px;
  }
  ._404 p{
      font-size: 16px;
  }

  .galery{
    margin: 5% 14% 0% 14%;
  }
  .photo{
    height: 32vw;
    width: 32vw;
  }
  .photo1:nth-child(1){
    margin-left: 1vw;
  }
  .photo1:nth-child(2){
    margin-left: 5px;
  }
  .photo2:nth-child(1){
    margin-left: 1vw;
  }
  .photo2:nth-child(2){
    margin-left: 5px;
  }
}
/*Large devices (desktops, 992px and up)*/ 

@media (min-width: 992px) and (max-width: 1199px) {
  input{
    padding: 10px;
    font-size: 20px;
    width: 500px;
  }
  .space{
    margin-left: 20%;
  }
  .add404{
      margin-top: 387px!important;
  }
  .video{
    margin: 5% 8% 0% 8%;
  }
  .menuHeader a {
      font-size: 14px;
  }
  .bg {  
      position: fixed;
      width: 150%;
  }
  .leftPad,.rightPad{
      padding:0px;
  }
  #next_ {
      background-position: -10px -134px;
      height: 50px;
  }
  #two_display_Des {
      margin-top: 408px;
  }
  ._404>.container {
      background: url(../img/_404.png) 50% 203px no-repeat;
      padding-bottom: 54px;
  }

  .galery{
    margin: 5% 10% 0% 10%;
  }
  .photo{
    height: 30vw;
    width: 30vw;
  }
  .photo1:nth-child(1){
    margin-left: 9vw;
  }
  .photo1:nth-child(2){
    margin-left: 5px;
  }
  .photo2:nth-child(1){
    margin-left: 9vw;
  }
  .photo2:nth-child(2){
    margin-left: 5px;
  }
}
/* Extra large devices (large desktops, 1200px and up) */
@media (max-width: 1300px) and (min-width: 1200px) {
  .video{
    margin: 5% 20%;
  }
}
@media (min-width: 1800px) {

}
@media (min-width: 2221px) {
}


